Executive Summary



This Alert is flagged as TOP 25 Common Weakness Enumeration from CWE/SANS. For more information, you can read this.
Summary
Title spip security update
Informations
Name DSA-4532 First vendor Publication 2019-09-25
Vendor Debian Last vendor Modification 2019-09-25
Severity (Vendor) N/A Revision 1

Security-Database Scoring CVSS v3

Cvss vector : N/A
Overall CVSS Score NA
Base Score NA Environmental Score NA
impact SubScore NA Temporal Score NA
Exploitabality Sub Score NA
 
Calculate full CVSS 3.0 Vectors scores

Security-Database Scoring CVSS v2

Cvss vector : (AV:N/AC:M/Au:N/C:P/I:P/A:N)
Cvss Base Score 5.8 Attack Range Network
Cvss Impact Score 4.9 Attack Complexity Medium
Cvss Expoit Score 8.6 Authentication None Required
Calculate full CVSS 2.0 Vectors scores

Detail

It was discovered that SPIP, a website engine for publishing, would allow unauthenticated users to modify published content and write to the database, perform cross-site request forgeries, and enumerate registered users.

For the oldstable distribution (stretch), these problems have been fixed in version 3.1.4-4~deb9u3.

For the stable distribution (buster), these problems have been fixed in version 3.2.4-1+deb10u1.

We recommend that you upgrade your spip packages.

For the detailed security status of spip please refer to its security tracker page at: https://security-tracker.debian.org/tracker/spip

Original Source

Url : http://www.debian.org/security/2019/dsa-4532

CWE : Common Weakness Enumeration

% Id Name
33 % CWE-601 URL Redirection to Untrusted Site ('Open Redirect') (CWE/SANS Top 25)
33 % CWE-200 Information Exposure
33 % CWE-79 Failure to Preserve Web Page Structure ('Cross-site Scripting') (CWE/SANS Top 25)

CPE : Common Platform Enumeration

TypeDescriptionCount
Application 133

Alert History

If you want to see full details history, please login or register.
0
Date Informations
2019-09-25 09:19:01
  • First insertion